/*
*
*   CONTENT CLASSES
*
*/

#container{
    margin-top: 10vh;
}
#container > h2{
    padding: 5em;
    border-bottom: 3px dashed;
    border-top: 3px dashed;
    border-color: rgb(130, 148, 143);
    text-align: center;
    text-decoration: underline;
}
.Section{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.card{
    border: 2px solid;
    width: calc(100vw / 3.7);
    margin: 2vw;
    height: 30vh;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    overflow: hidden;
}